<template>
  <div class="wrap">
    <h1>{{ msg }}</h1>
    <p>{{name}}</p>
  </div>
</template>

<script>
export default {
  name: 'Child1',
  inject:['name'],
  data () {
    return {
      msg: 'Child1'
    }
  },
  mounted(){
    console.log(this.name);
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
